Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 30 May 2021 09:49:43 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation mohd sajid ali                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mohd sajid ali Bot:  Hi Mohd Sajid Ali ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0598878428            01:40 PM, 30th May                   mayar                   Hi Mohd Sajid Ali  ,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           01:41 PM, 30th May                     mohd sajid ali                    hello Mayar           01:41 PM, 30th May                     mohd sajid ali                    how are you           01:41 PM, 30th May                     mohd sajid ali                    this is regarding my order no. 6306999256           01:42 PM, 30th May                   mayar                   Fine , and you           01:42 PM, 30th May                   mayar                   Could you please allow me 2 minutes to check your order details?           01:42 PM, 30th May                     mohd sajid ali                    I requested a return of "Oval-Shaped Tray - Set of 2" which was broken           01:42 PM, 30th May                   mayar                   Kindly share your address and contact number with us           01:43 PM, 30th May                     mohd sajid ali                    The very next day somebody called me to pickup the return and at that moment I was not at my home           01:43 PM, 30th May                     mohd sajid ali                    Mohd Sajid Ali  3799 Musa Al Qadi , 3799 Musa Al Qadi, T Shoes And Hazzaz, Riyadh Umm Al Hamam Al Gharbi Mobile Number: +966 598878428           01:44 PM, 30th May                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           01:46 PM, 30th May                   mayar                   Is there anything else i can help you with?            01:46 PM, 30th May                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:49 PM, 30th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2643102